export default class ModelManager{
    constructor(){
        this.tilesMeshesUUIDs = [];
        this.meshesUUIDs = [];
        this.pointMeshesUUIDs = [];
    }


}

let modelManager = new ModelManager();
export {modelManager}